html {}
body {margin:0;padding:0;font-size:1em;font-family:Gungsuh;}

h1, h2, h3, h4, h5, h6 {font-size:0.87em;font-family:batangChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:GulimChe;font-size:0.96em}

#wrxus {width:358px;text-align:center;padding:0 0 2px}
#shjuj {display:inline;position:relative;width:535px;height:261px;text-align:center;border:1px solid #8535c6}
#erk {text-align:center;padding:0 2px}
.cbad {display:inline;text-align:center;font-size:0.97em;margin:0 2px}
.elunr {position:relative;width:506px;text-align:center;font-size:0.88em;border:1px solid #5bc78f}
.xor {width:710px;text-align:left;padding:8px}
#oxcg {display:block;width:342px;height:227px;padding:0 0 2px;border:1px solid #616d2f}
.cxh {position:relative;text-align:center;margin:0px}
.qztd {display:inline-block;text-align:left;margin:0px}

.iemy {display:inline-block;height:115px;padding:0 7px;margin:1px}
#rola {display:inline-block;width:664px;height:294px;text-align:center}
.uxdn {text-align:center;padding:0 7px}
.oio {text-align:left;margin:0 1px;border:1px solid #bb5dcd}

#ejdmpj {display:inline;height:176px;margin:10px}

.rclu {text-align:left;font-size:1.22em;padding:7px;margin:2px}
#oyi {width:628px}
.kselrs {width:467px;text-align:center;padding:0 0 10px}
#lkwosb {margin:0 1px}
.kxodmw {margin:0 0 1px}
#jafyor {display:inline-block;width:784px;height:206px;text-align:center}
.pkgjj {display:block;text-align:center;font-size:1.02em}
#lvg {text-align:center;font-size:0.86em;padding:0 2px}
#pjzqkj {display:inline;position:relative;height:287px;text-align:left;margin:0 0 1px}
#xupdeu {display:inline;border:1px solid #2fbeeb}

.qmys {width:509px;margin:0 8px}

.avik {display:block;width:678px}
.rshmop {position:relative;text-align:center;font-size:0.98em;padding:0 9px;margin:0 0 9px}

.dbm {padding:0 0 3px;margin:0 3px}
.obb {padding:0 0px}
#cvv {display:inline}
#rlebsd {display:block;padding:0 1px;margin:5px}
.rxefeh {text-align:center;padding:0 0 7px}

#chbifo {position:relative}
#jsaoi {width:839px;height:201px;font-size:1.25em;margin:0 7px}
.jfjn {display:inline;width:591px;padding:0 0 9px;margin:1px}

#hsl {display:inline;width:835px;height:236px;padding:0 0 8px}
.xbml {height:168px;font-size:0.85em}
#vpz {text-align:center;font-size:0.9em;margin:0 7px}
#xplx {display:block;text-align:center;padding:0 0 5px;margin:0 0 7px}
.gdnfpk {display:inline-block;position:relative;height:202px}
.zcytx {position:relative;width:577px;height:122px;text-align:center;margin:5px}
.cstprz {text-align:center;padding:3px}
.hat {height:150px;padding:0 0 5px}
.cjq {display:block;text-align:center;font-size:1.19em;padding:0 0px}
.hfuzw {width:548px;height:250px;text-align:center;padding:0 0 5px}
.xycjt {display:inline;width:417px;text-align:center;padding:0 0 6px;margin:0 0 0px}

.rxhahu {position:relative}
.acmj {font-size:1.12em;padding:0 3px;margin:0 5px}
.kbfxak {display:block;position:relative;text-align:center;padding:0 0 9px}
#ipcdxx {display:inline-block;text-align:center;padding:0px;margin:1px}

.hteyxi {display:block;height:284px;text-align:center;padding:7px}
#fvd {width:610px;height:170px;padding:0 0px;margin:8px}

#brf {width:718px;padding:0 0 9px;margin:0 3px;border:1px solid #fdf012}

.fkwzi {display:inline-block;text-align:center}

#yzm {text-align:center;font-size:0.81em;padding:9px;margin:0 6px}

.dlravi {position:relative}
#iuuzmo {display:block;position:relative;text-align:center;padding:3px}

.dsrkw {text-align:center}
#igk {display:inline;text-align:center;padding:0 8px}
.ohr {width:511px;font-size:1.2em;padding:0 6px;margin:0 0 0px}

#vgf {text-align:center;font-size:0.91em;padding:0 0 9px;margin:1px;border:1px solid #7ed2b9}
.iitmke {font-size:0.87em;padding:0 0 1px}
.kihhw {display:block;position:relative;margin:0px}
.curpc {display:inline;height:227px;text-align:center;margin:7px}
#rpkhnv {display:block;height:233px;text-align:center}
#enb {display:inline;position:relative;width:691px;text-align:center;padding:0 4px}

.ffrui {position:relative;text-align:center}
